## python-openqa-client 4.1.2

=== debian/changelog ===
python-openqa-client (4.1.2-2) unstable; urgency=medium

  * Source only upload.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 25 Aug 2021 08:52:50 +0100

python-openqa-client (4.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #992027)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 19 Aug 2021 23:13:43 +0100
