## python-openqa-client 4.2.1

=== debian/changelog ===
python-openqa-client (4.2.1-1) unstable; urgency=medium

  * New upstream version 4.2.1
  * Add watch file.
  * Update Standards-Version to 4.6.1.0

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 12 Nov 2022 21:41:07 +0000
