=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
 Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/os-autoinst/openQA-python-client
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-openqa-client
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-openqa-client.git
