=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-openqa-client

%:
	dh $@ --with python3 --buildsystem=pybuild
