=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://github.com/os-autoinst/openQA-python-client/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
