## python-openqa-client 4.2.3

=== debian/changelog ===
python-openqa-client (4.2.3-1) unstable; urgency=medium

  * New upstream version 4.2.3
  * Update Standards-Version to 4.6.2
    - No changes needed.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 14 Jan 2024 20:28:54 +0000
