## python-openqa-client 4.3.0

=== debian/changelog ===
python-openqa-client (4.3.0-1) unstable; urgency=medium

  * New upstream version 4.3.0
  * Update Standards-Version to 4.7.2

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 06 Apr 2025 10:58:38 +0100
